.contact {
  padding: 100px 0;
}

.contact .container {
  position: relative;
  overflow: hidden;
}
.contact .container::after {
  content: "";
  position: absolute;
  left: 0;
  top: 28%;
  width: calc(100% - 15px);
  height: 164px;
  background: url("../images/ico15.png") no-repeat;
}

/* 询盘表单 */
.contact-bdbottom .container::after {
  top: 38%;
  left: 33%;
  width: calc(67% - 15px);
}
.contact-bdbottomcon {
  width: 40%;
}
.contact-bdbottomcon h3 {
  color: #212121;
  margin-bottom: 60px;
  font-family: var(--font-family);
  font-size: 36px;
  letter-spacing: 1px;
  background: url("./pics/line01.jpg") no-repeat left bottom;
}
.contact-bdbottomcon form input,
.contact-bdbottomcon form textarea {
  display: block;
  width: 100%;
  height: 32px;
  margin: 32px auto 0;
  font-size: 15px;
  border: none;
  border-bottom: 1px solid #e1e5e7;
  outline: none;
}
.contact-bdbottomcon form button {
  width: 210px;
  height: 46px;
  font-size: 15px;
  font-family: var(--font-family);
  background: var(--color-primary);
  border: 1px solid var(--color-primary);
  color: #fff;
  margin-top: 60px;
  outline: none;
  letter-spacing: 2px;
}
.contact-bdbottomcon form button:hover {
  background: none;
  color: var(--color-primary);
  cursor: pointer;
}
.contact-bdbottomcon form textarea {
  /* height: 82px; */
  line-height: 24px;
}

.contact .main-href {
  margin-top: 50px;
  text-align: center;
}
.contact .main-href a {
  display: inline-block;
  padding: 15px 65px;
  font-family: var(--font-family);
  background: var(--color-primary);
  border: 1px solid var(--color-primary);
  color: #fff;
  font-size: 15px;
  letter-spacing: 1px;
}
.contact .main-href a:hover {
  background: none;
  color: var(--color-primary);
}
.contact .main-href a i {
  margin-left: 10px;
  font-size: 12px;
}

@media screen and (max-width: 1580px) {
  .contact-listnametwo {
    margin-top: 10%;
  }

  .contact-listnameb p {
    font-size: 16px;
    line-height: 28px;
  }

  .contact-bdbottomcon .div_info {
    margin-top: 60px;
  }

  .contact p {
    line-height: 26px;
  }
}

@media screen and (max-width: 1400px) {
  .contact .main-href a {
    padding: 15px 50px;
  }
}

@media screen and (max-width: 1280px) {
  .contact {
    padding: 60px 0;
  }

  .contact .margin-top {
    margin-top: 60px;
  }

  .contact-listnameb p {
    font-size: 14px;
  }

  .contact-bdbottomcon .div_info h3 {
    font-size: 26px;
  }

  .contact-bdbottomcon .div_info {
    margin-top: 0;
  }

  .contact-bdbottomcon {
    width: 48%;
  }
}

@media screen and (max-width: 960px) {
  .contact .div_info {
    padding: 30px;
  }

  .contact .div_info button {
    margin-top: 28px;
  }

  .contact .main-href a {
    font-size: 14px;
  }

  .contact {
    padding: 40px 0;
  }

  .contact .margin-top {
    margin-top: 40px;
  }

  .contact p {
    font-size: 15px;
    line-height: 24px;
  }

  .contact .main-href a {
    padding: 15px 40px;
  }

  .contact-pic {
    display: none;
  }

  .contact-listname,
  .contact-listname > div > div,
  .contact-bdbottomcon {
    width: 100%;
  }

  .contact-listnameone div {
    padding: 20px 0;
  }

  .contact-listnameb {
    margin-top: 20px;
  }

  .contact-listnametwo {
    margin-top: 0;
  }

  .contact .container::after {
    background-size: 60% auto;
  }
}
